﻿@charset "utf-8";
/* ----------------------------------------------
reset
------------------------------------------------ */
* {
	margin:0;
	padding:0;
}
body {
	text-align:center;
	margin:0;
	padding:0;
	color:#747474;
	font:13px/1.231 Osaka, Arial, Helvetica, sans-serif;
	 *font-size:small;
	 *font:x-small;
	letter-spacing:0;
    font-family: Arial,Helvetica,sans-serif;
	line-height:131%;
	}
h1, h2, h3, h4, h5, h6, table {
	clear:both;
	font-size: 100%;
	font-style: normal;
	margin: 0;
	padding: 0;
}
p, address {
	font-size: 100%;
	font-style: normal;
	margin: 0;
	padding: 0;
	color:#333;
}
img {
	margin: 0;
	padding: 0;
	border:none;
}
ul {
	list-style-position:inside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}
ol{
	list-style-position:inside;
}
a {
	text-decoration:underline;
	color:#3a3a3a;
	
}
/*\*/ a {
	overflow: hidden;
}/**/
a:hover {
	text-decoration:none;
	color:#999;
	
}
/*
a:visited {
	text-decoration:underline;
	color:#666;
	
}
*/

.photo_right{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.photo_left{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.clearfix:before,
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;} /* IE < 8 */

p.clear{
	clear:both;
	width:100%;
	height:15px;
	display:block;
	line-height:1;
	margin:0;
	padding:0;
}

/*-----------------------------------------------------
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/
